Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:51:45 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           05:40 PM, 22nd Feb                     User                    I changed shoes size           05:40 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:40 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:40 PM, 22nd Feb                     User                    Ok           05:41 PM, 22nd Feb                     User                    LM941423653           05:41 PM, 22nd Feb                   Juhi                   Kindly provide us the correct 10 digit order number.           05:43 PM, 22nd Feb                     User                    9636318180           05:44 PM, 22nd Feb                     User                    See           05:44
  PM, 22nd Feb                     User                    I received 43 i need 42 because 43 is not fit to my foots           05:44 PM, 22nd Feb                   Juhi                   Kindly visit any nearby centrepoint store and you can exchange the size of your shoe from there.           05:45 PM, 22nd Feb                     User                    Is it possible?           05:45 PM, 22nd Feb                   Juhi                   It should be done within 14days from the delivery of the order.           05:45 PM, 22nd Feb                   Juhi                   yes.           05:45 PM, 22nd Feb                   Juhi                   Do you have any other questions I can help you with?           05:47 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservi
 ce.freshdesk.com/helpdesk/tickets/2140333